body 
{
}
*
{
	/*margin:0px;*/
	padding:0px;
}
.alltalbestyle
{
	margin:0 auto;
}
#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto
}
td
{
font-size:12px;
}
table
{
margin:0 auto;
}
a:link {
	font-size: 12px;
	color: #003677;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #003677;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #F66103;
	text-decoration: underline;
}
a:active {
	font-size: 12px;
	color: #F66103;
	text-decoration: underline;
}
.indexfontstyle1
{
color:#003579;
}
a.indexlink1:link {
	text-decoration: none;
	color: #003579;
}
a.indexlink1:visited {
	text-decoration: none;
	color: #003579;
}
a.indexlink1:hover {
	text-decoration: underline;
	color: #003579;
}
a.indexlink1:active {
	text-decoration: none;
	color: #003579;
}
a.indexlink2:link {
	text-decoration: none;
	color: #005E0A;
}
a.indexlink2:visited {
	text-decoration: none;
	color: #005E0A;
}
a.indexlink2:hover {
	text-decoration: underline;
	color: #005E0A;
	cursor:help;
}
a.indexlink2:active {
	text-decoration: none;
	color: #005E0A;
}
A:hover 
{
	POSITION: relative; TOP: 1px
}
.indexfontstyle2
{
color:#FF6702;
}
a.indexlink3:link {
	text-decoration: underline;
	color: #E10000;
}
a.indexlink3:visited {
	text-decoration: underline;
	color: #E10000;
}
a.indexlink3:hover {
	text-decoration: none;
	color: #E10000;
}
a.indexlink3:active {
	text-decoration: underline;
	color: #E10000;
}
a.indexlink4:link {
	text-decoration: none;
	color: #C4271E;
	font-size:14px;
	font-weight:bold;
}
a.indexlink4:visited {
	text-decoration: none;
	color: #C4271E;
	font-size:14px;
	font-weight:bold;
}
a.indexlink4:hover {
	text-decoration:none;
	color: #C4271E;
	font-size:14px;
	font-weight:bold;
}
a.indexlink4:active {
	text-decoration: none;
	color: #C4271E;
	font-size:14px;
	font-weight:bold;
}
a.indexlink5:link {
	text-decoration: none;
	color: #313332;
	font-size:14px;
	font-weight:bold;
}
a.indexlink5:visited {
	text-decoration: none;
	color: #313332;
	font-size:14px;
	font-weight:bold;
}
a.indexlink5:hover {
	text-decoration:none;
	color: #313332;
	font-size:14px;
	font-weight:bold;
}
a.indexlink5:active {
	text-decoration: none;
	color: #313332;
	font-size:14px;
	font-weight:bold;
}
a.indexlink6:link {
	text-decoration: none;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
}
a.indexlink6:visited {
	text-decoration: none;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
}
a.indexlink6:hover {
	text-decoration:none;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
}
a.indexlink6:active {
	text-decoration: none;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
}
.newSearchButtonStyle
 {
	width:284px;
	font-size:14px;
}
.newSearchButtonStyle1
 {
 width:284px;
	border-left:0px; border-right:0px; border-top:0px;border-bottom:0px; color:#818286; }
	
.newSearchSelectStyle
 {
	width:98px;
	height:24px;
	padding-top:1px;
	font-size:14px;
	color:#333333;
}
.newSearchSelectStyle1
 {
	width:98px;
	height:30px;
	padding-top:1px;
	font-size:14px;
	color:#333333;
}
.indexfontstyle3
{
color:#FFFDE4;
}
.indexfontstyle4
{
color:#FFFB02;
}
a.indexlink7:link {
	text-decoration: none;
	color: #FFFDE4;
}
a.indexlink7:visited {
	text-decoration: none;
	color: #FFFDE4;
}
a.indexlink7:hover {
	text-decoration: underline;
	color: #FFFDE4;
}
a.indexlink7:active {
	text-decoration: none;
	color: #FFFDE4;
}
.indexfontstyle5
{
color:#DC3E01;
font-weight:bold;
}

.indexfontstyle6
{
color:#DB3F04;
}
.indexfontstyle7
{
color:#DB3F02;
}
a.indexlink8:link {
	text-decoration: none;
	color: #004F8E;
	font-weight:bold;
}
a.indexlink8:visited {
	text-decoration: none;
	color: #004F8E;
	font-weight:bold;
}
a.indexlink8:hover {
	text-decoration:none;
	color: #004F8E;
	font-weight:bold;
}
a.indexlink8:active {
	text-decoration: none;
	color: #004F8E;
	font-weight:bold;
}
a.indexlink30:link {
	text-decoration: none;
	color: #019C01;
	font-weight:bold;
}
a.indexlink30:visited {
	text-decoration: none;
	color: #019C01;
	font-weight:bold;
}
a.indexlink30:hover {
	text-decoration:none;
	color: #019C01;
	font-weight:bold;
}
a.indexlink30:active {
	text-decoration: none;
	color: #019C01;
	font-weight:bold;
}
a.indexlink9:link {
	text-decoration: underline;
	color: #DB3F02;
}
a.indexlink9:visited {
	text-decoration: underline;
	color: #DB3F02;
}
a.indexlink9:hover {
	text-decoration: none;
	color: #DB3F02;
}
a.indexlink9:active {
	text-decoration: underline;
	color: #DB3F02;
}
.indexfontstyle8
{
color:#333333;
}
.indextablestyle1
{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
}
a.indexlink10:link {
	text-decoration: none;
	color: #313332;
	font-weight:bold;
}
a.indexlink10:visited {
	text-decoration: none;
	color: #313332;
	font-weight:bold;
}
a.indexlink10:hover {
	text-decoration:underline;
	color: #313332;
	font-weight:bold;
}
a.indexlink10:active {
	text-decoration: none;
	color: #313332;
	font-weight:bold;
}
a.feileilink:link
{
color:#1F6AAB;
text-decoration:none;
}
a.feileilink:visited
{
color:#1F6AAB;
text-decoration:none;
}
a.feileilink:hover
{
color:#1F6AAB;
text-decoration:underline;
}
a.feileilink:active
{
color:#1F6AAB;
text-decoration:none;
}
.fenleifontstyle2
{
color:#1F6AAB;
}
.fenleifontstyle3
{
color:#C85B00;
font-weight:bold;
}
.feileilineheight2
{
line-height:28px;
}

a.feileilink2:link
{
color:#1F69AA;
text-decoration:none;
font-weight:bold;
}
a.feileilink2:visited
{
color:#1F69AA;
text-decoration:none;
font-weight:bold;
}
a.feileilink2:hover
{
color:#1F69AA;
text-decoration:underline;
font-weight:bold;
}
a.feileilink2:active
{
color:#1F69AA;
text-decoration:none;
font-weight:bold;
}
a.indexlink11:link {
	text-decoration: none;
	color: #0A3172;
}
a.indexlink11:visited {
	text-decoration: none;
	color: #0A3172;
}
a.indexlink11:hover {
	text-decoration:underline;
	color: #0A3172;
}
a.indexlink11:active {
	text-decoration: none;
	color: #0A3172;
}
a.indexlink12:link {
	text-decoration: none;
	color: #ffffff;
}
a.indexlink12:visited {
	text-decoration: none;
	color: #ffffff;
}
a.indexlink12:hover {
	text-decoration:underline;
	color: #ffffff;
}
a.indexlink12:active {
	text-decoration: none;
	color: #ffffff;
}
a.indexlink13:link {
	text-decoration: none;
	color: #960103;
	font-weight:bold;
	font-size:14px;
}
a.indexlink13:visited {
	text-decoration: none;
	color: #960103;
	font-weight:bold;
	font-size:14px;
}
a.indexlink13:hover {
	text-decoration:underline;
	color: #960103;
	font-weight:bold;
	font-size:14px;
}
a.indexlink13:active {
	text-decoration: none;
	color: #960103;
	font-weight:bold;
	font-size:14px;
}
.DivCharFrame{ 
position: relative; z-index:2; width:62px;height:20px;
border:none;
text-align:center;
vertical-align:middle;
}
.childChar
{
position:absolute; top:21px; left:130px; width:300px;
height:60px;
padding:10px; border:1px solid #C6D8E8; z-index:1; display:none;white-space:normal; word-break:break-all; overflow:hidden;
background-color:#ffffff;
}
.spanOnmouseout
{
font:Geneva, Arial, Helvetica, sans-serif;
color:#666666;
font-size:20px;
font-weight:bold;
cursor:hand;
}
.parentDivCssOver
{
position: relative; z-index:2; width:62px;height:20px;
border:none;
text-align:center;
vertical-align:middle;
background-color:#FFFFFF;
border-top:1px solid C6D8E8;
border-left:1px solid C6D8E8;
border-right:1px solid C6D8E8;
}
.spanOnmouseover
{
font:Geneva, Arial, Helvetica, sans-serif;
color:#FF7300;
font-size:20px;
font-weight:bold;
cursor:hand;
}
.fontstyle1
{
	color:#FFFFFF;
}
.linkLeft
	{
		width:86px;
		height:27px;
		border:#C3C3C3 1px solid;
		border-bottom:none;
		color:#515151;
		font-weight:bold;
		font-size:14px;
		text-align:center;
		line-height:26px;
	}
	.linkRight
	{
		width:86px;
		height:27px;
		border:#C3C3C3 1px solid;
		color:#515151;
		font-weight:bold;
		font-size:14px;
		text-align:center;
		line-height:26px;
		background-color:#F5F5F5;
	}
	#linkContent
	{
		width:920px;
		border:#C3C3C3 1px solid;
		border-top:none;
	}
.indexbottomlink
{
	padding-left:9px;
	padding-right:9px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:22px;
}
.indexbottomlink a
{
	float:left;
	display:block;
	width:110px;
}
.ballvalvelink
{
	line-height:22px;
}
.ballvalvelink a
{
	float:left;
	display:block;
	width:91px;
}
.ballvalvecompanylink
{
	line-height:22px;
}
.ballvalvecompanylink a
{
	float:left;
	display:block;
	width:273px;
}
.indexbottomlinkt
{
	line-height:20px;
}
.indexbottomlinkt a
{
	float:left;
	display:block;
	width:75px;
}
.guone{ background:url(../images/guonebj1.jpg); background-repeat: no-repeat;}
.guone2{ background:url(../images/guonebj2.jpg); background-repeat: no-repeat;}

.newindexkuang
{
	background-color:#F7FCFF;
	border:#C6D6ED 1px solid;margin:0 auto;
}
.newbrankkuang
{
	background-color:#F4F3F1;
	border:#D5D5D5 1px solid;margin:0 auto;
}
.newindexsearchkuang
{
	background-color:#EEF5FD;
	border:#E0E9F2 1px solid;
}
.shichangkuang
{
border:#B0BFD2 1px solid;
}
.newindextitle{
	color: #003677;
	font-weight:bold;
	font-size:14px;
padding-top:2px;
padding-left:3px;
}

.linkCom{ width:900px; line-height:22px; font-size:12px; color:#333;}
.link{ width:900px; }

.offertablestyle44 {	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C6DFF5;
	border-left-color: #C6DFF5;
	border-bottom-style: solid;
	border-bottom-color: #C6DFF5;
}
.kuangnew
{
border:#C1C2C4 1px solid;
}
.telhui
{
	color:#58585A;font-size:12px; 
}